prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany/2.30
extensionsdir=${exec_prefix}/lib/epiphany/2.29/extensions
loaderdir=${exec_prefix}/lib/epiphany/2.30/loaders
datarootdir=${prefix}/share
datadir=${datarootdir}
icondir=${datarootdir}/epiphany/icons
features=

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 2.30.6
Requires: gtk+-2.0, libxml-2.0, webkit-1.0
Libs: -Wl,-R${libdir} -L${libdir}
Cflags: -I${includedir}
